<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Alamofire.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>CocoaAsyncSocket.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MBProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-SocketChat.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Socket.IO-Client-Swift.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>79C040AFDDCE1BCBF6D8B5EB0B85887F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7F90B347DC72CE3937E7198F7EDD65CA</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>80C204D548CBDE074234037B3F3BA214</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B1D17BA74BEACBD28F897F231B5907A4</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E61CE3B6DFA1FE6B3E296965C76C0E10</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
